jQuery(function($) {
    let path = window.location.href; // because the 'href' property of the DOM element is the absolute path
    // console.log(path);
    $('.nav-item .nav-link').each(function() {
        // $(this).removeClass('active-link-navbar');
        if (this.href === path) {
            $(this).addClass('active-link-navbar');
        }
    });
});